@charset "UTF-8";
.layout-date .u-pageNav1.navi-raiten > ul > li:nth-child(1) {
  width: 26.74419%;
}
.layout-date .u-pageNav1.navi-raiten > ul > li:nth-child(3) {
  width: 16.86047%;
}
.layout-date .kzSteps__1 .kzPageItem .formRow > dt {
  padding-bottom: 10px;
}
.layout-date .kzSteps__1 .kzPageItem .formRow .store-raiten {
  display: flex;
  justify-content: space-between;
}
.layout-date .kzSteps__1 .kzPageItem .formRow .store-raiten input {
  border-radius: 5px;
  width: calc(100% - 80px);
}
.layout-date .kzSteps__1 .kzPageItem .formRow .store-raiten button {
  width: 70px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  border-radius: 5px;
  background: #00a0dc;
}
.layout-date .kzSteps__1 .kzPageItem .l-section.is_cars {
  margin-bottom: 25px;
  padding-bottom: 0 !important;
  padding: 0;
}
.layout-date .kzSteps__1 .kzPageItem .l-section.is_cars .btn-chg-store {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 12px;
  font-weight: 600;
  margin: 0 auto;
  padding: 5px 30px;
  border: 1px solid #000;
  border-radius: 16px;
}
.layout-date .kzSteps__1 .kzPageItem .kzCalendarLabel {
  position: relative;
  width: 100vw;
  left: -22px;
  right: -22px;
  margin: 0 0 -10px;
}
.layout-date .kzSteps__1 .kzPageItem .kzCalendarAttention {
  margin-top: -5px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header {
  height: auto;
  padding: 20px 0;
  font-weight: 700;
  align-items: flex-end;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header i {
  width: 90px;
  font-size: 11px;
  font-weight: 300;
  color: #cccccc;
  padding: 12px 5px;
  border-radius: 2.5px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header i.active {
  color: #000;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header i.laydate-prev-m:before {
  content: "〈";
  width: 5px;
  height: 20px;
  margin-right: 15px;
  background-size: contain;
  background-position: center center;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header i.laydate-prev-m:after {
  content: "前の3週間";
  white-space: nowrap;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header i.laydate-next-m:before {
  content: "次の3週間";
  white-space: nowrap;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header i.laydate-next-m:after {
  content: "〉";
  width: 5px;
  height: 20px;
  margin-left: 15px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header .laydate-set-ym {
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 5px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-header .laydate-set-ym .date-year {
  display: block;
  font-size: 10px;
  font-weight: 700;
  text-align: left;
  line-height: 2;
}
.layout-date
  .kzSteps__1
  .layui-laydate.kzDesignA
  .layui-laydate-header
  .laydate-set-ym
  .month-range {
  font-size: 13px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr {
  padding: 0 15px;
}
.layout-date
  .kzSteps__1
  .layui-laydate.kzDesignA
  .layui-laydate-content
  > table
  tr
  th:nth-child(1):not(.layui-this) {
  color: #333 !important;
}
.layout-date
  .kzSteps__1
  .layui-laydate.kzDesignA
  .layui-laydate-content
  > table
  tr
  th:nth-child(7):not(.layui-this) {
  color: #333 !important;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr td {
  display: flex;
  flex-direction: column;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.4;
  height: auto;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr td .day-tell {
  font-size: 12px;
  color: #c83126;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr td .day-open {
  position: relative;
  font-size: 12px;
  color: #c83126;
}
.layout-date
  .kzSteps__1
  .layui-laydate.kzDesignA
  .layui-laydate-content
  > table
  tr
  td
  .day-open:before {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  content: "";
  display: block;
  width: 10px;
  height: 1px;
  margin: 0 auto;
  background: #c83126;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr td .day-close {
  font-size: 14px;
  font-weight: 500;
  color: #ccc;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr:first-of-type {
  padding-top: 5px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr:last-of-type {
  padding-bottom: 5px;
}
.layout-date .kzSteps__1 .layui-laydate.kzDesignA .layui-laydate-content > table tr + tr {
  position: relative;
  padding-top: 2px;
}
.layout-date .kzSteps__1 .kzPreferredDatetime {
  position: relative;
  margin-left: -22px;
  margin-right: -22px;
  margin-top: 0;
  padding: 20px 0;
}
.layout-date .kzSteps__2 .contactNotice {
  font-size: 14px;
  font-weight: 300;
}
.layout-date .kzSteps__6 #kzStep6OtherWrap {
  margin-left: 0;
  margin-right: 0;
}
.layout-date .kzSteps__6 #kzStep6OtherWrap .kzStep6OtherWrap-inner {
  background: #f2f2f1;
}
.layout-date .kzSteps__6 #kzStep6OtherWrap .kzStep6OtherWrap-inner #reserveInfoChange {
  padding-left: 12px;
}
.layout-date .kzSteps__6 #kzStep6OtherWrap .kzStep6OtherWrap-inner #reserveInfoChange:before {
  width: 3px;
  border-radius: 0;
}
.layout-date .kzSteps__6 #testVisitConfirmed li label {
  display: flex;
  align-items: baseline;
}
.layout-date .kzSteps__6 #testVisitConfirmed li .testVisitConfirmedNotice {
  font-size: 12px;
  margin: 3px 0;
  text-indent: -1em;
  padding-left: 1em;
}
.layout-date .kzSteps__6 .u-sec1 .secHd .ttl {
  color: #333;
}
.layout-date .kzSteps__6 .u-sec1 #estimateGradeAndExteriorColor {
  font-size: 11px;
}
.layout-date .kzSteps__6 .u-sec1.mtSp {
  margin-top: 20px;
}
.layout-date .formRow.noBtmB {
  border-bottom: none;
}
.layout-date .formRow textarea::-moz-placeholder {
  white-space: pre-line;
}
.layout-date .formRow textarea::placeholder {
  white-space: pre-line;
}
.layout-date #kzPreferredDatePopup.designC .kzPreferredHours .kzHoursOption svg path {
  stroke: #fff;
}
.layout-date .kzNoticeModal .kzNoticeModal__title {
  font-size: 18px;
}
.layout-date .kzNoticeModal .privacyPolicyModal__heading {
  font-size: 14px;
}
.layout-date .kzNoticeModal .privacyPolicyModal__p {
  font-size: 14px;
  line-height: 1.4;
}
html .kzLodingModal {
  position: fixed;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  opacity: 0;
  transition: opacity 0.4s ease;
}
html .kzLodingModal .kzLodingModal-txt {
  font-size: 16px;
  font-weight: bold;
  color: #479dd6;
}
html .kzLodingModal .kzLodingModal-loader {
  width: 100%;
  aspect-ratio: 1/1;
  box-sizing: border-box;
}
html .kzLodingModal .kzLodingModal-loader .ball-pulse {
  display: flex;
  justify-content: center;
  align-items: center;
}
@keyframes scale {
  30% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1);
  }
}
html .kzLodingModal .kzLodingModal-loader .ball-pulse div {
  background-color: #479dd6;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  margin: 20px;
  animation-fill-mode: both;
  display: inline-block;
}
html .kzLodingModal .kzLodingModal-loader .ball-pulse div:nth-child(1) {
  animation: scale 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
html .kzLodingModal .kzLodingModal-loader .ball-pulse div:nth-child(2) {
  animation: scale 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
html .kzLodingModal .kzLodingModal-loader .ball-pulse div:nth-child(3) {
  animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
html.kzShowLodingModal .kzLodingModal {
  opacity: 1;
  z-index: 10001;
}
html.kzShowLodingModal .kzNoticeModalOverlay {
  opacity: 1;
  z-index: 10000;
  background: rgba(255, 255, 255, 0.8);
}
html .kzReinputModal .kzModalBody .kzTitle p {
  white-space: nowrap;
}
html .kzReinputModal .kzModalBody.kzCVDone .kzContent {
  aspect-ratio: 301/220 !important;
}
html .kzReinputModal .kzModalBody.kzCVDone .kzContent:after {
  bottom: -30px !important;
}
